update SYSPARAMETERS set VALUESTRING = '1'  where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionHigh'
/
update SYSPARAMETERS set VALUESTRING = '132' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow'
/
update SYSPARAMETERS set VALUESTRING = '2004-12-09' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate'
/
alter table languages
   add defaultLanguage integer
/
update languages
   set defaultLanguage = 1,
       name_key = 'vkc.language.german'
 where languageId = 1
/
update languages
   set defaultLanguage = 0,
       name_key = 'vkc.language.english' 
 where languageId = 2
/
commit
/